@charset "utf-8";
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#53270d;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #EFEBE0 url(../img/bg.gif) left top repeat;
}

.heading {
    color: #53270D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 18px;
	font-weight:bold;
}

.heading2 {
    color: #53270D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 16px;
	font-weight:bold;
}
.heading3 {
    color: #7F2426;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
	font-weight:bold;
	text-decoration:underline;
}
.topbg {
	background:url(../img/nav.gif) left top repeat-x;
}
ul{margin:0px; padding:0px;}
li{margin:0px; padding:0px;}
img {
	border:none;
}
p{margin:0px; padding:0px;}
a {
	color:#53270d;
	text-decoration:underline;
}
a:hover {
	color:#53270d;
	text-decoration:none;
}
#menu {
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
	width:100%;
	line-height:normal;
	height:60px;
}
#menu ul {
	margin:0;
	padding:12px 10px 0 10px;
	list-style:none;
}
#menu li {
	display:inline;
	margin:0;
	padding:0;
}
#menu a {
	float:left;
	background:url(../img/tableftE.gif) no-repeat left top;
	margin:0;
	padding:0 2px 0 3px;
	text-decoration:none;
}
#menu a span {
	float:left;
	display:block;
	background:url(../img/tabrightE.gif) no-repeat right top;
	padding:2px 13px 4px 6px;
	color:#FFF;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
    #menu a span {
	float:none;
}
/* End IE5-Mac hack */
    #menu a:hover span {
	color:#503719;
}
#menu a:hover {
	background-position:0% -24px;
}
#menu a:hover span {
	background-position:100% -24px;
}
#menu #current a {
	background-position:0% -24px;
}
#menu #current a span {
	background-position:100% -24px;
	color:#503719;
}
.address {
	float:left;
	padding-top:4px;
	line-height:15px;
}
#phone {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	padding-left:40px;
	margin-top: 5px;
	height: 30px;
	background:url(../img/phone.gif) left center no-repeat;
	float:right;
}
.content_part {
	padding:30px 0px;
}
.hedding_text {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
}
.home_page_box_left {
	padding:0 15px;
}
.box_description {
	line-height:22px;
	padding:5px 0px;
	
}
.invitaion_box
{
	line-height:22px;
	padding:5px 0px;
	border:4px solid #AAA;
}
.readmore {
	font-weight:bold;
	background:url(../img/read_more_arrow.gif) left center no-repeat;
	padding-left:15px;
	margin-top:10px;
}
.readmore a {
	color:#563c1b;
	text-decoration:none;
}
.readmore a:hover {
	color:#563c1b;
	text-decoration:underline;
}
.home_right {
	background: #CCBAA6 url(../img/home_right_bg.jpg) left top no-repeat;
	padding-top:3px;
	line-height:25px;
	color:#3b3226;
}
.home_right-2 {
	background: #CCBAA6 url(../img/home_right_bg.jpg) left top no-repeat;
	padding-top:10px;
	line-height:16px;
	color:#3b3226;
}
.footer {
	height:58px;
	background:url(../img/footer_bg.gif) left top repeat-x;
	font-size:11px;
	color:#FFF;
	padding:27px 10px 0px 10px;
}
.footer a {
	color:#FFFFFF;
	text-decoration:none;
}
.footer a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
.redcolor
{
	color:#FF0000;
}
.textboxcss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #53270D;
	background-color: #dfd7c1;
	border: 1px solid #bab4a2;
	padding: 2px;
	margin:2px;
	width:250px;
	height:20px;;
}
.textboxcss:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #53270D;
	background-color: #dfd7c1;
	border: 1px solid #bab4a2;
	padding: 2px;
	margin:2px;
	width:250px;
	height:20px;
}
.textboxcss:focus
{
	border: 1px solid #68522d;
}
.buttoncss
{
	border:1px solid #897f68;
	height:26px;
	background: #aca186;
	color:#53270D;
	font-size:12px;
	font-weight:bold;
}

.seaweed-page-bg{
	background-color:#005c65;
	padding-top: 40px;
	border:solid 1px #005c65;
	border-bottom-width:15px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 22px;
}

.seaweed-page-text{
	background-color:#FFFFFF;
	padding-left: 12px;
	padding-top: 20px;
	padding-right: 12px;
	line-height: 22px;
}

.seaweed-img{border:solid 2px #005c65; }
.warm-title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#005c65;
	font-weight:bold; padding-left:10px;
}
.arrow ul{ margin:0px; padding:0px;}

.arrow li{
	margin:0px;
	list-style:none;
	background:url(../seaweed/arrow.jpg) no-repeat;
	background-position:9px 8px;
	line-height: 22px;
	padding-left: 25px;
}

.bottom-cantent-box{
	border:solid 1px #005c65;
	background:#ffffff;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 22px;
	padding-top: 20px;
}

.creadit-hedi{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#53270d;
	font-weight:bold;
	padding-left: 22px;
}


.bottom2-box{
	border:solid 1px #005c65;
	border-top-width:12px;
	background:#ffffff;
	padding-left: 27px;
	padding-right: 27px;
	line-height: 22px;
}
.hedding-seaweed{
	padding-top:20px;
}
